=head1 NAME

B<rnetboot> - Cause the range of nodes to boot to network.

=head1 SYNOPSIS

B<rnetboot> [B<-V>|B<--verbose>] B<[-f]> I<noderange>

B<rnetboot> [B<-h>|B<--help>] [B<-v>|B<--version>]


=head1 DESCRIPTION

The rnetboot command will do what is necessary to make each type of node in the given noderange
boot from the network.  This is usually used to boot the nodes stateless or to network install
system p nodes.

=head1 OPTIONS

B<-f>          Force immediate shutdown of the partition.
         
B<-V>          Verbose output.

B<-h>          Display usage message.

B<-v>          Command Version.


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.


=head1 EXAMPLES

B<rnetboot 1,3>

B<rnetboot 14-56,70-203>

B<rnetboot 1,3,14-56,70-203>

B<rnetboot all,-129-256>

